## Jul/2021 - Spaced Repetition
---
what is SRS
--
Spaces repeitition software

----
which one changes the input array and which one doesn't ?  
(a) slice  
(b) splice
-- 
slice = no modification  
splice = in place modificaiton